import {administratorOnly} from "../../components/constants.js";

export function tabSettings() {
    return {
        visibleOn: administratorOnly,
        title: '系统管理',
        icon: 'fa fa-gear',
        body: [
            'hello world'
        ]
    }
}